# Uses of Class
org.apache.sling.api.resource.ResourceUtil.BatchResourceRemover

Packages that use ResourceUtil.BatchResourceRemover
Package
Description
org.apache.sling.api.resource

## Uses of ResourceUtil.BatchResourceRemover in org.apache.sling.api.resource

Methods in org.apache.sling.api.resource that return ResourceUtil.BatchResourceRemover
Modifier and Type
Method
Description
`static @NotNull ResourceUtil.BatchResourceRemover`
ResourceUtil.`getBatchResourceRemover(int threshold)`
Create a batch resource remover.